.gcc-container{
    /*max-width:50%;*/
    margin:auto;
}

.gcc-container{
    max-width:95%;
    margin:auto;
}
    .gcc-container label, .gcc-container input[type="text"],.gcc-container input[type="date"], .gcc-container select, .gcc-container textarea {
        width: 100% !important;
        display: block;
        padding:0;
        margin:0;
        -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
    }

    .gcc-container label,.gcc-container input[type="button"]{
        margin-top:10px;
	
    }
    .gcc-container .infoToggle{
        cursor:pointer;
        text-decoration:underline;
    }
    .gcc-container li,.gcc-container ul{
        list-style:none;
        margin-left:0;
        padding-left:0;
    }

    .gcc-container .gcchidden{
        display:none;
    }

    .gcc-container .gcc-error{
        display:none;
        color:red;
    }

    .gcc-container .info{
        margin:auto;
        display:block;
        margin-top:5px;
        display:none;
    }

@media screen and (max-width:330px){
	.gcc-container label, .gcc-container input[type="text"],.gcc-container input[type="date"], .gcc-container select, .gcc-container textarea {
        width: 80% !important;
			}
			  .gcc-container label,.gcc-container input[type="button"]{
        margin-top:10px;
				margin-right:50px;
	
    }
}

/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
